# Beer Chart
Used solutions and technologies:
- React.js
- ReactRouter
- ReactStrap
- jQuery
- Charts.js
- js.cookie.js

BeerChart is a Progressive Web Application meeting Googles requirements.  
Link to website: https://beer-chart.firebaseapp.com/#/Landing  
Login services from firebase.  
<b>Project is not finished. It was just an exploration of a new technology (React).</b>  

